Subject: Re: [Ietf-krb-wg] functional division of KDC model attributes

From: Leif Johansson <[email-masked]>
Date: Mon, 3 Nov 2008 03:48:06 +0100

On Thursday 31 July 2008 12:16:06 Tom Yu wrote:
> I believe existing KDC implementations use per-principal attributes
> for multiple purposes.  It would be useful to divide these by their
> function.

Since I couldn't figure out what do do about this thread about functional
division of attributes I have updated the draft (should apprear shortly)
to version 03 with most of the extra attributes suggested by Shawn.

Given that progress only seems to happen around WGLC I think we
should have another one of those until done :-)

	Cheers Leif

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg